<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Матч'; 
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
require_once("manfunc.php"); 

$qm=mysql_query("select * from fman_matches where id=$id;");
$data=mysql_fetch_array($qm);

$t=turn($data[turn],$data[tur],$data[land]);

echo"<h2 align='center'>Матч</h2><div class='menu'>";

if($data[id1]!=$club_id)
	echo"<a href='club.php?id=$data[id1]'>$data[kom1]</a> - "; 
	
else 
	echo"<b>$data[kom1]</b> - ";
	
if($data[id2]!=$club_id)
	echo"<a href='club.php?id=$data[id2]'>$data[kom2]</a>"; 
	
else
	echo"<b>$data[kom2]</b>";
	
echo" <b>$data[sc1]:$data[sc2]</b>";

echo"</div><div class='list2'>$t</div>
<div class='list2'>Начало матча: ".functions::display_date($data[time])."</div>
<div class='list2'>[<b><a href='match.php?id=$id&amp;time=$realtime'>Обновить</a></b>]";
if($data[end]!=1)echo" (обновление через ".(60-date("s"))." сек.)";

echo"</div>";

$n=0;

for($j=1;$j<21;$j++)
{
	$si="s".$j;
	$ag=explode('|',$data[$si]);
	if($ag[2]==2)
	{
		$n=$n+1;
		if($n==1)echo"<div class='phdr'>Голы</div><div class='menu'>";
		echo"<div align='";
		if($ag[5]==$data[id1])echo"left";
		if($ag[5]==$data[id2])echo"right";
		echo"'>$ag[3] $ag[0]&#039;</div>";
	}
}
if($n)echo"</div>";
echo"<div class='phdr'><b>Трансляция</b></div>";
for($i=1;$i<17;$i++)
{
	$si="s".$i;
	$a=explode('|',$data[$si]);
	if($a[1])
	{
		if($i==2)echo"<div class='phdr'>1 тайм</div>";
		if($i==7)echo"<div class='phdr'>2 тайм</div>";
		if($i==13)echo"<div class='phdr'>Овертайм</div>";
		echo"<div class='menu'><b>$a[0]&#039;</b> $a[1]</div>";
	}
}
if($data['rait'])echo $data['rait'];
echo"<div class='phdr'><a href='index.php'>Фут.менеджер</a></div>";
require_once("../incfiles/end.php"); 
?>
